// Variables

$nav-link-padding-y:                .5rem !default;
$nav-link-padding-x:                .75rem !default;
$nav-link-disabled-color:           $component-disabled !default;

$nav-tabs-border-color:             $border-color !default;
$nav-tabs-border-width:             $border-width !default;
$nav-tabs-border-radius:            $border-radius !default;
// $nav-tabs-link-hover-border-color:  $gray-200 $gray-200 $nav-tabs-border-color !default;
$nav-tabs-link-active-color:        $black !default;
$nav-tabs-link-active-bg:           $white !default;
$nav-tabs-link-active-border-color: $border-color $border-color $nav-tabs-link-active-bg !default;

$nav-pills-border-radius:           $border-radius !default;
$nav-pills-link-active-color:       $white !default;
$nav-pills-link-active-bg:          $primary !default;
$nav-divider-color:                 $gray-200 !default;
$nav-divider-margin-y:              $spacer / 2 !default;